"use client";
import React from "react";
import ProductPage from "@/components/ProductPage/ProductPage";

export default function ProductDetails({ params }: any) {
  return (
    <div className="">
      {/* Pass url params to product page */}
      <ProductPage productId={params.productId} />
    </div>
  );
}
